/* 
    Document   : style
    Created on : 2011-03-20, 17:44:53
    Author     : Peter
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


@font-face {
        font-family: 'Century Gothic';
        src: url(‘font/GOTHIC.TTF’);
        src: local('?')
}

root { 
    display: block;
}

img {
    border: 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: Century Gothic, Tahoma, Arial, sans-serif;
    background: #3f3f3f;
    text-align: center;
}

#all {
    margin: 70px auto 0 auto;
    width: 800px;
    height: 619px;
    
}

#contener {
    position: relative;
    text-align: left;
    background: #030303;
}



#fotoSlider {

    position:relative;

    width: 800px;
    height: 560px;
    margin: 0;
    padding: 0;
    overflow: hidden;

}

#fotoSlider IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}

#fotoSlider IMG.active {
    z-index:3;
}

#fotoSlider IMG.last-active {
    z-index:2;
}

#mainContener {
    position: absolute;
    float: left;
    width: 800px;
    height: 560px;
    z-index: 5;
    top:0;
    left:0;
}

#sv-container {

    background: url('../images/portfolio_bg.png');
}

#top {
    float: left;
    width: 100%;
}

#top img {
    margin-left: 28px;
    margin-top: 8px;
    border:0;
}

#top a {
    text-decoration: none;
}

#mainContent, #mainContentGallery, #mainContentHome {
    float: left;
    width: 769px;

}

#mainContent {
    height: 365px;
    margin: 41px 15px 0 15px;
    background: url('../images/content_bg.png') no-repeat top left;
}

#mainContentHome {
    height: 365px;
    margin: 41px 15px 0 15px;
}

#mainContentGallery {
    height: 450px;
    width: 780px;
    margin: 10px 15px 0 15px;
}

#photoContener {
    float: left;
    width: 406px;
    height: 100%;
}

#photoContener img {
    margin: 70px 25px 0 25px;
}

#textContener {
    float: left;
    width: 337px;
    height: 365px;
    color: #fbfbfb;
    text-align: justify;
}

#textContener a{
    color: inherit;
    text-decoration: none;
    font-weight: bold;
}

h1 {
    margin-top: 35px;
    font-size: 15px;
    font-weight: bold;

}

h2 {
    font-size: 13px;
    font-weight: bold;

}

p {
    font-size: 13px;
}



ul {
    padding-left: 20px;
    margin: 0;
}

ul li{
    font-size: 13px;
}

#scrollup {
    position: relative;
    overflow: hidden;
    height: 250px;
    width: 337px;
}

.headline {
    font-size: 13px;
    position: absolute;
    top: 300px;
    height: 237px;
    width: 330px;
}


#menuBottom {
    position: relative;
    float: left;
    width: 100%;
    background: #030303;
    height: 46px;
    z-index: 100;

}

ul#menu {
    float: left;
    width: 100%;

    list-style: none;
    margin: 0;
    padding: 0;

    
}

ul#menu{

}

ul#menu li {

        display: inline-block;
        float: left;
        font-size: 13px;
        line-height: 46px;
        margin-bottom: 0px;
        margin-top:0px;
        color: #bababa;
        text-align: center;
       
}

ul#menu li a{
       color: #bababa;
       text-decoration: none;
}

ul#menu li a:hover{
       color: #ececec;
       font-size: 14px;
       font-weight: bold;

}

#facebook {
    position: absolute;
    bottom: 0;
    right: 70px;
    z-index: 10;
}

#facebook a {
    text-decoration: none;
}

#instagram {
    position: absolute;
    bottom: 0;
    right: 20px;
    z-index: 10;
}

#instagram a {
    text-decoration: none;
}

#footer {
    float:right;
    width: 100%;
    font-size: 11px;
    margin-top: 2px;
    color: #b5b5b5;
    text-decoration: none;
    font-weight: normal;
}

#footer a {
    color: #b5b5b5;
    text-decoration: none;
    font-weight: normal;
}


/* new clearfix */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */